uuid:
  -
    value: 64489154-1ef6-480e-9214-562a5ab7b6de
langcode:
  -
    value: en
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
filename:
  -
    value: 0qnNBGzVyJcWOAiJAyNABo7HYQTv2FoTIVvNHlcBMNw.jpg
uri:
  -
    value: 'public://oembed_thumbnails/0qnNBGzVyJcWOAiJAyNABo7HYQTv2FoTIVvNHlcBMNw.jpg'
    url: /sites/default/files/oembed_thumbnails/0qnNBGzVyJcWOAiJAyNABo7HYQTv2FoTIVvNHlcBMNw.jpg
filemime:
  -
    value: image/jpeg
filesize:
  -
    value: 5540
status:
  -
    value: true
created:
  -
    value: '2019-10-21T15:55:45+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-21T15:55:45+00:00'
    format: 'Y-m-d\TH:i:sP'
_content_sync:
  entity_type: file
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
